html, body {
    background-color: rgb(162, 203, 224);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow Bold', Arial, sans-serif;
  }
  
  h1 {
    color:  rgb(157, 28, 197);
    text-decoration: underline;
    font-size: 45px;
    font-weight: bolder;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  }
  
  h2, h5, a, span {
    color: rgb(0, 0, 0);
  }
  
  
  .p-2 {
    font-size: 22px; 
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  #score-list {
    font-size: 21px;
    color: rgb(0, 0, 0);   
    }
  
  
  ol {
    list-style: none;
    counter-reset: li;
  }
  
  li {
    counter-increment: li;
  }
  
  li::before {
    content: "." counter(li);
    color: rgb(43, 43, 122);
    display: inline-block;
    width: 16px;
    margin-left: -24px;
    margin-right: 10px;
    text-align: right;
    direction: rtl;
  }
  
  #scoresTitle {
    padding-left: 16px;
  }
  